<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'ro_wp', version '4.4'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Selectați toate opțiunile care ar trebui să fie disponibile, setările existente nu sunt modificate. Țineți apăsată tasta CTRL sau CMD pentru a selecta mai multe câmpuri.';
$string['content'] = 'Conținut pagină';
$string['contentheader'] = 'Conținut';
$string['createpage'] = 'Creați o nouă resursă de tip pagină';
$string['displayoptions'] = 'Opțiuni de afișare disponibile';
$string['displayselect'] = 'Afișează';
$string['displayselectexplain'] = 'Selectați tipul de afișare.';
$string['indicator:cognitivedepth'] = 'Informații cu privire la angajamentul cognitiv al resursei de tip Pagina';
$string['indicator:cognitivedepth_help'] = 'Acest indicator se bazează pe profunzimea cognitivă atinsă de cursant într-o resursă de tip pagină.';
$string['indicator:cognitivedepthdef'] = 'Informații cu privire la angajamentul cognitiv al resursei de tip Pagina';
$string['indicator:cognitivedepthdef_help'] = 'Cursantul a atins acest procent din angajamentul cognitiv oferit de resursele de tip pagină în timpul acestui interval de analiză (niveluri = fără vizualizare, vizualizare)';
$string['indicator:socialbreadth'] = 'Informații cu privire la angajamentul social al resursei de tip Pagina';
$string['indicator:socialbreadth_help'] = 'Acest indicator se bazează pe profunzimea socială atinsă de cursant într-o de tip pagină.';
$string['indicator:socialbreadthdef'] = 'Informații cu privire la angajamentul social al resursei de tip Pagina';
$string['indicator:socialbreadthdef_help'] = 'Cursantul a atins acest procent din angajamentul social oferit de resursele paginii în timpul acestui interval de analiză (niveluri = Fără participare, participant doar)';
$string['legacyfiles'] = 'Migrarea fișierelor de curs formate mai vechi';
$string['legacyfilesactive'] = 'Activ';
$string['legacyfilesdone'] = 'Încheiat';
$string['modulename'] = 'Pagină';
$string['modulename_help'] = 'O pagină permite să se afișeze și editeze o pagină web într-un curs.';
$string['modulenameplural'] = 'Pagini';
$string['optionsheader'] = 'Opțiuni de afișare';
$string['page-mod-page-x'] = 'Orice pagină a modulului de tip pagină';
$string['page:addinstance'] = 'Adăugați o resursă nouă de tip pagină';
$string['page:view'] = 'Vezi conținutul paginii';
$string['pluginadministration'] = 'Pagina administrare modul';
$string['pluginname'] = 'Pagină';
$string['popupheight'] = 'Înălțime pop-up (în pixeli)';
$string['popupheightexplain'] = 'Specifică înălțimea implicită a ferestrelor pop-up.';
$string['popupwidth'] = 'Lățime pop-up (în pixeli)';
$string['popupwidthexplain'] = 'Specifică lățimea implicită a ferestrelor pop-up.';
$string['printintro'] = 'Afișează descrierea paginii';
$string['printintroexplain'] = 'Afișați descrierea paginii deasupra conținutului?';
$string['printlastmodified'] = 'Afișează data ultimei modificări';
$string['printlastmodifiedexplain'] = 'Afișați data ultimei modificări sub conținut?';
$string['privacy:metadata'] = 'Pluginul resursă de tip pagină nu stochează date personale.';
$string['search:activity'] = 'Pagină';
