<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'ro_wp', version '4.4'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Aliniere';
$string['alignment_bottom'] = 'Jos';
$string['alignment_left'] = 'Stânga';
$string['alignment_middle'] = 'Mijloc';
$string['alignment_right'] = 'Dreapta';
$string['alignment_top'] = 'Sus';
$string['browserepositories'] = 'Caută în depozite...';
$string['constrain'] = 'Dimensiune automată';
$string['enteralt'] = 'Descrieți această imagine pentru cineva care nu o poate vedea';
$string['enterurl'] = 'Inserează URL';
$string['height'] = 'Înălțime';
$string['imageproperties'] = 'Proprietăți imagine';
$string['presentation'] = 'Nu este necesară descrierea';
$string['presentationoraltrequired'] = 'Imaginile trebuie să aibă o descriere, exceptând cazul în care descrierea este setată ca nefiind necesară.';
$string['saveimage'] = 'Salvează imagine';
$string['size'] = 'Dimensiune';
$string['width'] = 'Lățime';
